/* RESET BROWSER DEFAULT */
*{margin:0;padding:0;}
html,body,div, img, ul,ol,li,dl,dt,dd,h1,h2,h3,h4,form,p,blockquote,fieldset,input{margin:0;padding:0;}

/* ALL  */
body {font:13px "Trebuchet MS", Arial, Helvetica,sans-serif; color: #333; text-align:left;}
p, td, li{line-height:1.5em;}
p {margin:0; padding:7px 0;} /*use line-height with ul and li will create issues with bg icon disappear in IE */
img{border:0px;}

h1,h2,h3,h4,h5{font-weight:bold;}
h1{color:#599a42; font-size:18px;}
h2{color:#599a42; font-size:17px; text-transform:uppercase;}
h3{color:#599a42; font-size:15px;}

a:link,a:active, a:visited {text-decoration:underline; background:transparent; color:#32689b; }
a:hover{text-decoration:none;}

hr {float:left; width:100%; height:1px; color:#d6d6d6; background-color:#d5d5d5; border:0;}

ul, li{margin:0; padding:0;}
ul.normalDot, ul.normalDot2 {list-style-type:none;}
ul.normalDot li {background: url(/mindcatching_images/dot1.gif) no-repeat 0px 8px; padding:1px 0 10px 15px;}
ul.normalDot2 li {background: url(/mindcatching_images/dot2.gif) no-repeat 0px 6px; padding:1px 0 10px 15px;}

ul.listIcon{list-style: none; margin: 0; padding: 0;}
ul.listIcon2{list-style: none; margin: 0 0 0 10px; padding: 0;}

.center{text-align:center;}
.left{text-align:left;}
.right{text-align:right;}
.indent{margin-left:15px;}
.clear{clear:both;}
.note{color:#999;}
.italic{font-style:oblique;}

.desc{color:#666;}
.desc img{float:left; margin: 0px 16px 10px 0;border:1px solid #d6d6d6; padding:8px; background:#e0ebce;}
.desc p{padding-left:20px;}

img.thumbR {float:right; margin:0 0 10px 15px; border:1px solid #d6d6d6;}
img.thumbL {float:left; margin: 0px 15px 10px 0;border:1px solid #d6d6d6;}

input:focus, input.inputfocus, textarea:focus, select:focus, select.selectfocus {background-color: #b7d1e9;}	
.contact {padding:0; display:block; height:100%;}
.contact label {width:100px; padding:2px 0 8px 0; float:left;}
.mobi, #mnav{display:none;}

/*  MOBILE   */
/*
@media all and (max-width: 600px) {
body{font-size:96%; font-family:Arial, sans-serif; color:#585858; background-color:#fff; -webkit-text-size-adjust: none;}
textarea{width:97%;}

}

@media all and (min-width: 600px) {

*/
	

/* BASIC  */
body {background-color:#e0ebce;}

.contentPad{margin:20px 40px 10px 40px;} 
.totop{font-weight:bold; text-align:right;}


/* STRUCTURE  */

#wrap0{width:925px; margin:10px auto; position:relative; border:1px solid #b2b2b2; background-color:#fff;}

#header{height:125px; width:100%; border-bottom:1px solid #b2b2b2;}
#header .logo{position:relative; float:left; margin-left:30px; margin-top:20px; z-index:10;}
#header .slogan{position:absolute; z-index:0; margin:35px 0 0 32px; font-size:15px; color:#eaeaea; font-style:oblique;}
#header a:link, #header a:visited{color:#599a42; font-weight:bold; text-decoration:none;}
#header a:hover{color:#599a42; font-weight:bold; text-decoration:underline;}
#header ul {list-style-type:none; float:right; margin:20px 50px 0 20px; padding:0; font-weight:bold;} /* without padding:0, FF adds padding */
#header li {padding-left:10px; padding:2px;}

#topnav{height:50px; width:100%; font-weight:bold; text-transform:uppercase; border-bottom:1px solid #b2b2b2; background:#f4f3eb;}
#topnav ul {float:left; list-style:none; }
#topnav li {float:left; padding:15px 0px 0px 0px; width:128px; text-align:center; font-size:12px;}
#topnav ul li.current, #topnav ul li.current a{color:#32689b;}
#topnav a:link, #topnav a:visited{text-decoration:none;  color:#000;}
#topnav a:hover{text-decoration:underline;}
#topnav a{color:#333;}

#banner {height:220px;}


.sign{width:370px; float:right; margin:0px 20px 30px 30px; z-index:10; position:relative;}

#wrap1{float:left; width:100%;}
#contentL{float:left; width:530px;}
#contentR{margin-left:540px;}

#footer{clear: left; text-align:center; border-top:1px solid #b2b2b2; border-bottom:1px solid #b2b2b2;}
#footer p{margin-left:10px;}


/*  PAGE SPECIFIC */

#hp_rbox{margin-left:540px; width:311px; background:url(/mindcatching_images/hp_round_middle.gif) repeat-y;}
.testimonials {border:1px solid #d6d6d6; background:#f4f3eb; padding:25px; width:90%; position:relative; }
.testimonials p{margin-left:40px; margin-right:30px;}
.testimonials .open{font-size:60px; color:#ccc; position:absolute; top:40px; left:25px;}
.testimonials .close{font-size:60px; color:#ccc; position:absolute; margin-top:20px; margin-left:5px;}


ol{margin:0 0 0 25px; padding:0;}
ol li a:link{text-decoration:none;}
ol li a:hover  {text-decoration:underline; }

fieldset{border:1px solid #b2b2b2; padding:10px;}

/*
}
*/
